.table-light td, .table-light th{border:solid 1px rgb(17, 51, 66) !important}
.table-light {border:solid 2px #FFF !important; cursor : pointer;}





.table {margin-bottom:0px !important;}
.table td .form-group {margin-bottom:0px !important;}

.table-bordered {border:none !important;}
.table tbody > tr {overflow:hidden;}
.table tbody > tr > td:first-child {border-left:none}
.table tbody > tr > td:last-child {border-right:none}
.table thead > tr > th:first-child {border-left:none;border-top:none}
.table thead > tr > th:last-child {border-right:none;border-top:none}
.table  th{padding-bottom:3px!important; padding-top:3px !important}
.table td{padding-bottom:3px!important; padding-top:3px !important;border-bottom:none !important;border-top:none !important;background-color: rgb(255, 255, 255)}
.table td div{overflow:hidden;}

.table-striped thead > tr > th {border-bottom-width:0px !important;border-top-width:1px !important;}
.table-striped thead > tr > th {background-color:rgb(17, 51, 66) !important; color: white;}
.table-striped > tbody > tr > td, .table-striped > tbody > tr > th {border-bottom: 1px solid rgb(174, 182, 191) !important; height: 30px; padding-top: 10px !important; } /*background-color:#f9f9f9*/
.table-striped > tbody > tr:nth-child(2n+1) > td, .table-striped > tbody > tr:nth-child(2n+1) > th {background-color:rgb(255, 255, 255)}
.table caption + thead tr:first-child th, .table colgroup + thead tr:first-child th, .table thead:first-child tr:first-child th, .table caption + thead tr:first-child td, .table colgroup + thead tr:first-child td, .table thead:first-child tr:first-child td{/*border-top:1px solid #DDDDDD!important;*/border-top:none !important;}

 
 
 

.dropdown-menu {
	z-index: 10000  ; 
}
.dropdown-menu .item {
  padding: 5px;
}

.dropdown-menu .item-selected {
  background-color: #eee;
}

.modal-dialog{
	top: 20px;
}

.nav > li > a {
	padding : 5px 10px ;
}	
	
	